simMCR:		equ		MODULEBASE+0xA00	; Module Configuration 
simSIMTR:	equ		MODULEBASE+0xA02	; SIM Test Register 
simSYNCR:	equ		MODULEBASE+0xA04	; Clock Synthesizer Control 
simRSR:		equ		MODULEBASE+0xA07	; Reset Status Register 
simSIMTRE:	equ		MODULEBASE+0xA08	; SIM Test Register (E Clock) 
simPORTE:	equ		MODULEBASE+0xA11	; Port E Data 
simDDRE:	equ		MODULEBASE+0xA15	; Port E Data Direction 
simPEPAR:	equ		MODULEBASE+0xA17	; Port E Pin Assignment 
simPORTF:	equ		MODULEBASE+0xA19	; Port F Data 
simDDRF:	equ		MODULEBASE+0xA1D	; Port F Data Direction 
simPFPAR:	equ		MODULEBASE+0xA1F	; Port F Pin Assignment 
simSYPCR:	equ		MODULEBASE+0xA21	; System Protection Control 
simPICR:	equ		MODULEBASE+0xA22	; Periodic Interrupt Control 
simPITR:	equ		MODULEBASE+0xA24	; Periodic Interrupt Timing 
simSWSR:	equ		MODULEBASE+0xA27	; Software Service 
simTSTMSRA:	equ		MODULEBASE+0xA30	; Master Shift Register A 
simTSTMSRB:	equ		MODULEBASE+0xA32	; Master Shift Register B 
simTSTSCA:	equ		MODULEBASE+0xA34	; Shift Counter A (8-bit) 
simTSTSCB:	equ		MODULEBASE+0xA35	; Shift Counter B (8-bit) 
simTSTRC:	equ		MODULEBASE+0xA36	; Test Module Repetition Count 
simCREG:	equ		MODULEBASE+0xA38	; Test Submodule Control 
simDREG:	equ		MODULEBASE+0xA3A	; Distributed Register 
simPORTC:	equ		MODULEBASE+0xA41	; Chip Select Pin Data 
simCSPAR0:	equ		MODULEBASE+0xA44	; Chip Select Pin Assignment 0 
simCSPAR1:	equ		MODULEBASE+0xA46	; Chip Select Pin Assignment 1 
simCSBARBT:	equ		MODULEBASE+0xA48	; Chip Select Base Reg Boot 
simCSORBT:	equ		MODULEBASE+0xA4A	; Chip Select Options 
simCSBAR0:	equ		MODULEBASE+0xA4C	; Chip Select Base 0 
simCSOR0:	equ		MODULEBASE+0xA4E	; Chip Select Option 0 
simCSBAR1:	equ		MODULEBASE+0xA50	; Chip Select Base 1 
simCSOR1:	equ		MODULEBASE+0xA52	; Chip Select Option 1 
simCSBAR2:	equ		MODULEBASE+0xA54	; Chip Select Base 2 
simCSOR2:	equ		MODULEBASE+0xA56	; Chip Select Option 2 
simCSBAR3:	equ		MODULEBASE+0xA58	; Chip Select Base 3 
simCSOR3:	equ		MODULEBASE+0xA5A	; Chip Select Option 3 
simCSBAR4:	equ		MODULEBASE+0xA5C	; Chip Select Base 4 
simCSOR4:	equ		MODULEBASE+0xA5E	; Chip Select Option 4 
simCSBAR5:	equ		MODULEBASE+0xA60	; Chip Select Base 5 
simCSOR5:	equ		MODULEBASE+0xA62	; Chip Select Option 5 
simCSBAR6:	equ		MODULEBASE+0xA64	; Chip Select Base 6 
simCSOR6:	equ		MODULEBASE+0xA66	; Chip Select Option 6 
simCSBAR7:	equ		MODULEBASE+0xA68	; Chip Select Base 7 
simCSOR7:	equ		MODULEBASE+0xA6A	; Chip Select Option 7 
simCSBAR8:	equ		MODULEBASE+0xA6C	; Chip Select Base 8 
simCSOR8:	equ		MODULEBASE+0xA6E	; Chip Select Option 8 
simCSBAR9:	equ		MODULEBASE+0xA70	; Chip Select Base 9 
simCSOR9:	equ		MODULEBASE+0xA72	; Chip Select Option 9 
simCSBAR10:	equ		MODULEBASE+0xA74	; Chip Select Base 10 
simCSOR10:	equ		MODULEBASE+0xA76	; Chip Select Option 10
tpuTRAMBAR:	equ		MODULEBASE+0xb04	; TPU ram module configuration register 
qsmQMCR:	equ		MODULEBASE+0xC00	; QSM Module Configuration 
qsmQTEST:	equ		MODULEBASE+0xC02	; QSM Test 
qsmQILR:	equ		MODULEBASE+0xC04	; QSM Interrupt Level (8-bit) 
qsmQIVR:	equ		MODULEBASE+0xC05	; QSM Interrupt Vector (8-bit) 
qsmSCCR0:	equ		MODULEBASE+0xC08	; SCI Control Register 0 
qsmSCCR1:	equ		MODULEBASE+0xC0A	; SCI Control Register 1 
qsmSCSR:	equ		MODULEBASE+0xC0C	; SCI Status 
qsmSCDR:	equ		MODULEBASE+0xC0E	; SCI Data 
qsmQPDR:	equ		MODULEBASE+0xC15	; QSM Port Data 
qsmQPAR:	equ		MODULEBASE+0xC16	; QSM Port Pin Assignment (8-bit) 
qsmQDDR:	equ		MODULEBASE+0xC17	; QSM Port Data Direction 
qsmSPCR0:	equ		MODULEBASE+0xC18	; QSPI Control Register 0 
qsmSPCR1:	equ		MODULEBASE+0xC1A	; QSPI Control Register 1 
qsmSPCR2:	equ		MODULEBASE+0xC1C	; QSPI Control Register 2 
qsmSPCR3:	equ		MODULEBASE+0xC1E	; QSPI Control Register 3 (8-bit) 
qsmSPSR:	equ		MODULEBASE+0xC1F	; QSPI Status 
qsmREC:		equ		MODULEBASE+0xD00	; QSPI Receive Data (16 words) 
qsmTRAN:	equ		MODULEBASE+0xD20	; QSPI Transmit Data (16 words) 
qsmCOMD:	equ		MODULEBASE+0xD40	; QSPI Command RAM (16 bytes) 
gptMCR:		equ		MODULEBASE+0x900	; GPT Module Configuration 
gptICR:		equ		MODULEBASE+0x904
gptPDDR:	equ		MODULEBASE+0x906
gptPDR:		equ		MODULEBASE+0x907
gptOC1M:	equ		MODULEBASE+0x908
gptOC1D:	equ		MODULEBASE+0x909
gptTCNT:	equ		MODULEBASE+0x90A
gptPACTL:	equ		MODULEBASE+0x90C
gptPACNT:	equ		MODULEBASE+0x90D
gptTIC1:	equ		MODULEBASE+0x90E
gptTIC2:	equ		MODULEBASE+0x910
gptTIC3:	equ		MODULEBASE+0x912
gptTOC1:	equ		MODULEBASE+0x914
gptTOC2:	equ		MODULEBASE+0x916
gptTOC3:	equ		MODULEBASE+0x918
gptTOC4:	equ		MODULEBASE+0x91A
gptTI4O5:	equ		MODULEBASE+0x91C
gptTCTL1:	equ		MODULEBASE+0x91E
gptTCTL2:	equ		MODULEBASE+0x91F
gptTMSK1:	equ		MODULEBASE+0x920
gptTMSK2:	equ		MODULEBASE+0x921
gptTFLG1:	equ		MODULEBASE+0x922
canCANMCR:	equ		MODULEBASE+0x080
canCANICR:	equ		MODULEBASE+0x084
canCANCTRL0:	equ		MODULEBASE+0x086
canCANCTRL1:	equ		MODULEBASE+0x087
canPRESDIV:	equ		MODULEBASE+0x088
canCANCTRL2:	equ		MODULEBASE+0x089
canTIMER:	equ		MODULEBASE+0x08a
canRXGMSKHI:	equ		MODULEBASE+0x090
canRXGMSKLO:	equ		MODULEBASE+0x092
canRX14MSKHI:	equ	MODULEBASE+0x094
canRX14MSKLO:	equ	MODULEBASE+0x096
canRX15MSKHI:	equ	MODULEBASE+0x098
canRX15MSKLO:	equ	MODULEBASE+0x09a
canESTAT:	equ		MODULEBASE+0x0a0
canIMASK:	equ		MODULEBASE+0x0a2
canIFLAG:	equ		MODULEBASE+0x0a4
canRXECTR:	equ		MODULEBASE+0x0a6
canTXECTR:	equ		MODULEBASE+0x0a7

canBUF0:	equ			MODULEBASE+0x100
canBUF1:	equ			MODULEBASE+0x110
canBUF2:	equ			MODULEBASE+0x120
canBUF3:	equ			MODULEBASE+0x130
canBUF4:	equ			MODULEBASE+0x140
canBUF5:	equ			MODULEBASE+0x150
canBUF6:	equ			MODULEBASE+0x160
canBUF7:	equ			MODULEBASE+0x170
canBUF8:	equ			MODULEBASE+0x180
canBUF9:	equ			MODULEBASE+0x190
canBUF10:	equ		MODULEBASE+0x1a0
canBUF11:	equ		MODULEBASE+0x1b0
canBUF12:	equ		MODULEBASE+0x1c0
canBUF13:	equ		MODULEBASE+0x1d0
canBUF14:	equ		MODULEBASE+0x1e0
canBUF15:	equ		MODULEBASE+0x1f0
